@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 100%;
        margin-top: -40px;
    }
}

.pkp_structure_head {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

.pkp_site_name .is_img {
    display: inline-block;
    margin-top: .357rem;
    margin-bottom: 0px;
    padding: 0;
}

@media (min-width: 992px) {
    .pkp_navigation_user a {
        padding-top: .357rem;
        padding-bottom: .357rem;
        line-height: 1.43rem;
        color: black !important;
    }
}